<?xml version="1.0" encoding="UTF-8"?>
<Document xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="validation-document.xsd">
  <Donnees_Techniques>
    <Identification>ORCE_508515_20260605.xml</Identification>
    <Date_Mise_Jour>2026-06-09</Date_Mise_Jour>
  </Donnees_Techniques>
  <Dossier>
    <Code_Juridiction>CE</Code_Juridiction>
    <Nom_Juridiction>Section du Contentieux</Nom_Juridiction>
    <Numero_Dossier>508515</Numero_Dossier>
    <Date_Lecture>2026-06-05</Date_Lecture>
    <Avocat_Requerant>SELAS FROGER &amp; ZAJDELA</Avocat_Requerant>
    <Type_Decision>Ordonnance</Type_Decision>
    <Type_Recours>Plein contentieux</Type_Recours>
    <Code_Publication>Z</Code_Publication>
    <Solution>R.822-5 Non-lieu PAPC</Solution>
  </Dossier>
  <Audience>
    <Formation_Jugement>Juge des référés</Formation_Jugement>
  </Audience>
  <Decision>
    <Texte_Integral>
      
                                   Vu la procédure suivante : <br/>
<br/>
<br/>
Par quinze requêtes distinctes, M. A... B... a demandé au tribunal du stationnement payant de le décharger de l’obligation de payer les sommes mises à sa charge par quinze titres exécutoires émis les 9 août, 9 août, 9 août, 16 août, 13 septembre, 23 août, 23 août, 6 septembre, 27 septembre, 18 octobre, 8 novembre, 8 novembre, 8 novembre, 15 novembre et 15 novembre 2021 par l’Agence nationale de traitement automatisé des infractions (ANTAI) en vue du recouvrement de quinze forfait de post-stationnement initialement établis les 12 avril, 10 avril, 13 avril, 21 avril, 17 mai, 28 avril, 27 avril, 15 mai, 31 mai, 19 juin, 15 juillet, 13 juillet, 9 juillet, 20 juillet et 17 juillet 2021 par la Ville de Paris et de la majoration dont ils ont été assortis et de mettre à la charge de la Ville de Paris, dans chaque affaire, la somme de 1 000 euros en réparation de ses préjudices. Par une décision n° 21102753, 21102757, 21102763, 21105144, 21115577, 21116999, 21117009, 21117021, 21117418, 21133236, 21140203, 21140224, 21140252, 21148330, 21148335 du 23 juillet 2025, le président du tribunal du stationnement payant, ayant joint ses requêtes, les a rejetées. <br/>
<br/>
              Par un pourvoi sommaire et un mémoire complémentaire, enregistrés les 23 septembre et 23 décembre 2025 au secrétariat du contentieux du Conseil d'Etat, M. B... demande au Conseil d'Etat : <br/>
<br/>
1°) d’annuler ce jugement ; <br/>
<br/>
2°) réglant l’affaire au fond, de faire droit à ses requêtes ;  <br/>
<br/>
            3°) de mettre à la charge de la Ville de Paris la somme de 3 500 euros au titre de l'article L. 761-1 du code de justice administrative.<br/>
<br/>
Par un mémoire en défense, enregistré le 10 avril 2026, la Ville de Paris soutient qu’il n’y a plus lieu de statuer sur le pourvoi de M. B.... Elle soutient qu’elle a procédé au retrait des forfaits de post-stationnement en litige.<br/>
<br/>
Vu les autres pièces du dossier ;<br/>
<br/>
Vu le code de justice administrative ;<br/>
Considérant ce qui suit : <br/>
<br/>
1. Aux termes du troisième alinéa de l’article R. 122-12 du code de justice administrative : « Le président de la section du contentieux, les présidents adjoints de cette section, les présidents de chambre et les conseillers d'Etat mentionnés au quatrième alinéa de l'article R. 122-7 peuvent, par ordonnance : (…) 3° Constater qu'il n'y a pas lieu de statuer sur une requête ».<br/>
<br/>
2. Postérieurement à l’introduction du pourvoi, la Ville de Paris a, par une décision du 6 mars 2026, devenue définitive faute d’avoir été contestée dans le délai du recours contentieux, retiré la décision attaquée. Ainsi, les conclusions du pourvoi de M. B... sont devenues sans objet. Il n’y a, dès lors, plus lieu d’y statuer. <br/>
 <br/>
3. Il y a lieu, dans les circonstances de l’espèce, de mettre à la charge de la Ville de Paris, la somme de 3 000 euros à verser à M. B..., au titre des dispositions de l’article L. 761-1 du code de justice administrative. <br/>
<br/>
<br/>
O R D O N N E :<br/>
<br/>
Article 1er : Il n'y a pas lieu de statuer sur les conclusions du pourvoi de M. B....<br/>
<br/>
Article 2 : La Ville de Paris versera à M. B... la somme de 3 000 euros au titre des dispositions de l’article L. 761-1 du code de justice administrative.<br/>
<br/>
Article 3 : La présente ordonnance sera notifiée à M. A... B....<br/>
Copie en sera adressée à la Ville de Paris et au ministre de l’intérieur.<br/>
<br/>
<br/>
Fait à Paris, le 5 juin 2026<br/>
<br/>
Signé : Jean-Philippe Mochon<br/>
<br/>
<br/>
La République mande et ordonne au ministre de l’intérieur en ce qui le concerne, et à tous commissaires de justice à ce requis en ce qui concerne les voies de droit commun contre les parties privées, de pourvoir à l’exécution de la présente décision.<br/>
<br/>
<br/>
Pour expédition conforme,<br/>
Pour le secrétaire du contentieux, par délégation :<br/>
<br/>
Bernard Longieras<br/>
<br/>
<br/>
    </Texte_Integral>
  </Decision>
</Document>
